[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [opensuse-security] Updates for 9.3



Hello again.

Fri, 27 Apr 2007 22:53:57 +0200, meissner wrote:
> Taking in new bugs for 9.3 stopped at 15th. The idea
> was to bring out all the running incidents until 30th.

Yes.

> There likely will not be a kernel update for 9.3 anymore.

That surprises me.
The latest kernel for SUSE 9.3 is 2.6.11.4-21.15-default, from 2006-11-28.
Here are some kernel related CVEs which are not mentioned in any security
updates for SUSE 9.3:

2006:
CVE-2006-6057
CVE-2006-6058
CVE-2006-6921
CVE-2006-7051

2007:
CVE-2007-0005
CVE-2007-0772
CVE-2007-0958
CVE-2007-1000
CVE-2007-1217
CVE-2007-1357
CVE-2007-1388
CVE-2007-1496
CVE-2007-1497
CVE-2007-1592
CVE-2007-1730
CVE-2007-1734
CVE-2007-2172

I apologize if I listed some fixed or irrelevant ones.

Greetings
Sven

Attachment: pgpMRUxtPmSwG.pgp
Description: PGP signature